.uploader-container {
    display: flex;
    align-items: center;

    .uploader-input {
        display: none;
    }

    .uploader-button {
        display: inline-block;
        padding: 8px 16px;
        background-color: $red-600;
        border: none;
        border-radius: 4px;
        font-size: 14px;
        font-weight: normal;
        color: #fff;
        cursor: pointer;
        transition: background-color 0.3s ease;

        &:hover {
            opacity: 0.8;
        }
    }

    .uploaded-name {
        margin-left: 8px;
        font-weight: bold;
        color: #333;
    }
}
